Hallo,

hiermit schliesse ich das avast! 4.x Unterforum, da avast! 5.x mittlerweile komplett durch avast! 7.x abgelöst worden ist. Es sind weiterhin auch keine Probleme bekannt, die mit avast! 7.x auftreten, aber nicht mit 4.x und daher ein Update verhindern würden.

Bitte daher als Nutzer von avast! 4.x auf eine neuere avast! Version aktualisieren!